<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>7</title>
	<style type="text/css" media="screen">
		
		td{
			border: 1px solid black;
			width: 100px;
			height: 100px;
			line-height: 50px;
			text-align: center;
		}

	</style>

	<script type="text/javascript">
		function escribe(objeto){
			if (objeto.innerHTML=="X") {
				objeto.innerHTML="O";
			} else if (objeto.innerHTML=="O") {
				objeto.innerHTML="";
			}else{
				objeto.innerHTML='X';
			}
		}

	</script>

</head>
<body>

<table>
  <tr>
    <td onclick="escribe(this)"> </td>
    <td onclick="escribe(this)"> </td>
    <td onclick="escribe(this)"> </td>
  </tr>
  <tr>
    <td onclick="escribe(this)"> </td>
    <td onclick="escribe(this)"> </td>
    <td onclick="escribe(this)"> </td>
  </tr>
  <tr>
    <td onclick="escribe(this)"> </td>
    <td onclick="escribe(this)"> </td>
    <td onclick="escribe(this)"> </td>
  </tr>
</table>
	
</body>
</html>